Bug 1118753 - ovirt-host-deploy-offline - new pacakge (rhel-7)
Summary: ovirt-host-deploy-offline - new pacakge (rhel-7)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-host-deploy-offline
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.2
Assignee: Alon Bar-Lev
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On: 1109809
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 13:08 UTC by rhev-integ
Modified: 2016-02-10 19:32 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1109809
Environment:
Last Closed: 2014-07-29 20:24:54 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0988 normal SHIPPED_LIVE ovirt-host-deploy-offline enhancement 2014-07-30 00:24:49 UTC

Comment 3 errata-xmlrpc 2014-07-29 20:24:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0988.html


Note You need to log in before you can comment on or make changes to this bug.